[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Help us"
  lang = "en"
%]

<div id="main-content">

  <h2>Ways of collaboration </h2>
  <p>Each year DebConf is made possible by the efforts of our volunteers and the support of our sponsors.  We invite you to help ensure that DebConf15 will be a success.</p>
  <ul>
    <li><strong><a href="volunteer[% langext %].xhtml">Volunteering</a></strong><br />DebConf is organised by volunteers, and its quality strongly depends on this team's work, so all help is appreciated. For more information please check the <a href="/volunteer[% langext %].xhtml">volunteering section</a>.</li>
    <li><strong><a href="payments[% langext %].xhtml">Donations</a></strong><br />Without money we can not organize a DebConf. <a href="/payments[% langext %].xhtml">Donating</a> is a great way to help us. <!-- A special <a href="/monetary-support[% langext %].xhtml">matching fund for individual contributions</a> has been setup. --></li>
    <li><strong><a href="become-sponsor[% langext %].xhtml">Sponsoring</a></strong><br />Would your organisation consider becoming one of our generous <a href="sponsors[% langext %].xhtml">sponsors</a>? You can make a valuable contribution to DebConf while also seeing benefits come back to your organisation. <a href="become-sponsor[% langext %].xhtml">Become a DebConf sponsor!</a></li>
  </ul>
</div>
